Subject: bug#12718: [O] bug#12718: 24.2.50; ODT export (old) fails with wrong-type-argument

From: Christian Moe <[email-masked]>
Date: Wed, 24 Oct 2012 15:48:21 +0200

Hi, Bastien,

Apologies. I was the original poster of this bug report, and I had to 
correct it later: The problem is not that ODT export fails, but that 
ODT export-and-open fails to locate the exported file.

Please see if you can reproduce it with a capital O in the export command:

C-c C-e O

One other user already reported reproducing it, and I still get it with

emacs -Q

running Org 7.9.2 on Emacs 24.1.1.

Yours,
Christian

On 10/24/12 3:32 PM, Bastien wrote:
> Hi Jambunathan,
>
> Jambunathan K <[email-masked]> writes:
>
>> When I try to export to ODT (without invoking the new exporter or
>> anything), I get:
>>
>> OpenDocument export failed: Wrong type argument: stringp,
>> (org-export-odt-preprocess-latex-fragments)
>
> I cannot reproduce this with current Emacs trunk and
>
> emacs -Q
> C-x C-f test.org RET
> [some simple org file]
> C-c C-e o
>
> How can I reproduce the problem above?
>
> Thanks,
>